/* CSS Document */

.heading {
	FONT-SIZE: 21px;
	COLOR:#333;
	FONT-FAMILY: 'Open Sans', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 28px;
	font-weight: 600;
	text-decoration: none;
	text-align: justify;
	padding-bottom: 0px;
	padding-top: 0px;
	text-transform:uppercase;
}
.text {
	FONT-SIZE: 12px;
	COLOR:#666;
	FONT-FAMILY: 'Open Sans', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 18px;
	font-weight: 400;
	text-decoration: none;
	text-align: justify;
	padding-bottom: 0px;
	padding-top: 0px;
}
.text-pad {
	FONT-SIZE: 12px;
	COLOR:#666;
	FONT-FAMILY: 'Open Sans', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 18px;
	font-weight: 400;
	text-decoration: none;
	text-align: justify;
	padding-bottom: 2px;
	padding-top: 2px;
}
.text-bold {

	FONT-SIZE: 14px;
	COLOR:#333333;
	FONT-FAMILY: 'Open Sans', sans-serif;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 18px;
	font-weight: 600;
	text-decoration: none;
	text-align: justify;
	padding-bottom: 0px;
	padding-top: 0px;
}
